.row-1530 {
    margin-top: var(--margin-spacious-top);
    margin-left: var(--margin-spacious-left);
    padding-top: var(--padding-compact-top);
    margin-right: var(--margin-spacious-right);
    padding-left: var(--padding-compact-left);
    margin-bottom: var(--margin-spacious-bottom);
    padding-right: var(--padding-compact-right);
    padding-bottom: var(--padding-compact-bottom);
    justify-content: center;
}

.row-1531 {
    margin-top: 48px;
    padding-top: 0px;
    padding-left: 0px;
    margin-bottom: 96px;
    padding-right: 0px;
    padding-bottom: 0px;
    justify-content: center;
}

.row-1804 {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}

.row-1805 {
    padding-top: var(--padding-compact-top);
    padding-left: var(--padding-compact-left);
    padding-right: var(--padding-compact-right);
    padding-bottom: var(--padding-compact-bottom);
}

.row-1806 {
    background-color: #f7f7f7;
}

.row-1530 .row-gap {
    row-gap: var(--gap-normal-row);
    column-gap: 20px;
}

.row-1531 .row-gap {
    row-gap: var(--gap-normal-row);
    column-gap: 20px;
}

.row-1804 .row-gap {
    column-gap: 20px;
}

.row-1530 .block-2474 {
    margin-top: var(--margin-compact-top);
    object-fit: cover;
    margin-left: var(--margin-compact-left);
    padding-top: var(--padding-compact-top);
    margin-right: var(--margin-compact-right);
    padding-left: var(--padding-compact-left);
    border-radius: var(--radius-none);
    margin-bottom: var(--margin-compact-bottom);
    padding-right: var(--padding-compact-right);
    padding-bottom: var(--padding-compact-bottom);
    object-position: center;
}

.row-1804 .block-2991 {
    margin-top: var(--margin-auto-top);
    margin-left: var(--margin-auto-left);
    margin-right: var(--margin-auto-right);
    padding-left: 50px;
    margin-bottom: var(--margin-auto-bottom);
    padding-right: 50px;

    /* Styles for max-width: 768px */
    @container (max-width: 768px) {
        padding-left: 0px;
        padding-right: 0px;
    }
}

.row-1804 .block-2992 {
    object-fit: cover;
    margin-left: auto;
    padding-top: var(--padding-compact-top);
    padding-left: var(--padding-compact-left);
    border-radius: var(--radius-none);
    padding-right: var(--padding-compact-right);
    padding-bottom: var(--padding-compact-bottom);
    object-position: center;
}

.row-1531 .block-2475 .image {
    border-radius: var(--radius-medium);
}

.row-1531 .block-2476 .image {
    border-radius: var(--radius-medium);
}

.row-1531 .block-2477 .image {
    border-radius: var(--radius-medium);
}

.row-1531 .block-2478 .image {
    border-radius: var(--radius-medium);
}

.row-1804 .block-2992 .image {
    object-fit: cover;
    border-radius: var(--radius-medium);
    object-position: center;
}

.row-1806 .block-2994 .button {
    margin-top: var(--margin-compact-top);
    margin-left: var(--margin-compact-left);
    padding-top: var(--padding-compact-top);
    margin-right: var(--margin-compact-right);
    padding-left: var(--padding-compact-left);
    margin-bottom: var(--margin-compact-bottom);
    padding-right: var(--padding-compact-right);
    padding-bottom: var(--padding-compact-bottom);
}

.row-1804 .block-2991 .description {
    color: black;
}